Allied Telesis AT-FS917M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey

Allied Telesis AT-FS917M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey

Model AT-FS917M-30EAN 767035203560

65 specifications
  • Memory32 MB
  • Type1U
  • Weight1.4 kg
  • ColourGrey
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity16
See all specifications

Overview

Memory
32 MB
Type
1U
Weight
1.4 kg
Colour
Grey
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
16
Brand
Allied Telesis
Model
AT-FS917M-30
Part number
AT-FS917M-30
EAN / UPC
767035203560
Also known as
Allied Telesis AT-FS917M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey

Specifications

65 specifications in 15 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL2
Quality of Service (QoS) supportYes
Web-based managementYes
System event logYes
MIB supportMIB II (RFC1213), Ethernet MIB(RFC2665), Extended Interface MIB(RFC2863 [if X Entry]), Bridge MIB(RFC1493) Private MIB

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity16
Basic switching RJ-45 Ethernet ports typeFast Ethernet (10/100)
Fast Ethernet (copper) ports quantity16
Installed SFP modules quantity0
Installed SFP+ modules quantity0
Combo SFP ports quantity1

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNo
Copper ethernet cabling technology10BASE-T, 100BASE-T
Port mirroringYes
Full duplexYes
Auto MDI/MDI-XYes
Auto-negotiationYes
Broadcast storm controlYes
Flow control supportYes
Head-of-line (HOL) blockingYes
Link aggregationYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresVLAN Identifier ( VLAN ID), Tagged VLAN, Port-based VLAN
Number of VLANs256

Data transmission

SpecificationValue
MAC address table8000 entries
Switching capacity8.2 Gbit/s
Forwarding rate3.87 Mpps
Store-and-forwardYes

Security

SpecificationValue
DHCP featuresDHCP client
IGMP snoopingYes
AuthenticationMAC-based authentication, Port-based authentication
Authentication typeRADIUS
Loop protectionYes
Security algorithmsMD5, PEAP, SSL/TLS, TTLS

Multicast features

SpecificationValue
Multicast supportYes

Protocols

SpecificationValue
Management protocolsIGMP, MLD
Supported network protocolsBPDU, DHCP, SNTP

Design

SpecificationValue
Rack mountingYes
Form factor1U
Product colourGrey
LED indicatorsYes
Wall mountableYes
SafetyUL60950-1, CSA-C22.2 No. 60950-1

Performance

SpecificationValue
Internal memory32 MB
Flash memory8 MB
Firmware upgradeableYes

Power

SpecificationValue
AC input voltage100 - 240 V
AC input frequency50 - 60 Hz
Input current0.3 A
Power consumption (typical)9.1 W
Power consumption (max)13 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)No

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 50 °C
Storage temperature (T-T)-20 - 60 °C
Operating relative humidity (H-H)5 - 80%
Storage relative humidity (H-H)5 - 95%

Weight & dimensions

SpecificationValue
Width263 mm
Depth179 mm
Height38 mm
Weight1.4 kg

Packaging content

SpecificationValue
Cables includedAC

Packaging data

SpecificationValue
Included power plug typesUK

What people say

Reviews & ratings

Allied Telesis AT-FS917M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey

No reviews yet

Be the first to tell others how Allied Telesis AT-FS917M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey works for you.

Write the first review
  • Every rating countsLow ratings are never hidden, removed or pushed down.
  • Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
  • Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.

Your review

Share your experience

How does Allied Telesis AT-FS917M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey work for you? A few honest sentences help others choose — it takes a minute.

Your rating

No account or e-mail. Only your review and the name you choose are kept.

Reviews are written by visitors; we do not check purchases. We remove spam, advertising and abuse — never a review for its rating.

Compare Allied Telesis AT-FS917M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey

All network switch comparisons

Similar products

All network switches